* {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}

p,
input,
label,
select,
option {
    font-family: 'Montserrat', sans-serif;
}

a {
    font-family: 'Montserrat', sans-serif;
}

strong {
    font-family: 'Montserrat', sans-serif;
}

.pharma_bg {
    background-image: url('../images/bg_img.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 600px; */
    width: 100%;
    max-width: 100%;
    height: 100%;
    position: fixed;
    padding: 50px 0px;
    overflow-x: auto;
}

.ph_b {
    margin: 80px 0px;
}

.pharma_box {
    background-color: #fff;
    border-radius: 20px;
    padding: 60px;
}

.pharma_box img {
    /* width: 100%; */
    text-align: center;
}
.pharma_bg h1 {
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.pharma_box label {
    font-size: 24px;
    color: #666666;
}



.pharma_box input {
    background: #FFFFFF;
    box-shadow: 0px 3px 4px #00000029;
    border: 1px solid #6666664D;
    border-radius: 10px;
    width: 100%;
    height: 80px;
    outline: none;
    font-size: 24px;
    padding: 10px 20px;
    margin-top: 5px;
    color: #666666;
}

.forget_link {
    text-align: right;
}

.forget_link a {
    color: #666666;
    text-decoration: underline;
}

.forget_link a:hover {
    color: #000;
}

.spec_bg {
    background-image: url('../images/spec_bg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 600px; */
    width: 100%;
    max-width: 100%;
    height: 100%;
    position: fixed;
    padding: 50px 0px;
    overflow-x: auto;
    font-family: 'Montserrat', sans-serif;
}

.click_btn {
    text-align: center;
    padding: 30px 0px;
}

.click_btn a {
    background: #EB8923;
    border-radius: 24px;
    color: #fff;
    font-size: 20px;
    padding: 10px 26px;
}

.click_btn a:hover {
    background-color: #fff;
    color: #122c7a;
    text-decoration: none;
}

.logo_img {
    margin: 60px 0px;
}

.logo_img img {
    width: 199px;
    height: 139px;
}

.camp_box {
    background-color: #fff;
    border-radius: 20px;
    padding: 60px;
}



.camp_box label {
    font-size: 20px;
    color: #666666;
    float: right;
    margin: 0;
    text-align: right;
}

.camp_box input {
    background: #FFFFFF;
    box-shadow: 0px 2px 2px #0000001A;
    border: 1px solid #6666664D;
    border-radius: 10px;
    width: 100%;
    height: 60px;
    outline: none;
    font-size: 20px;
    padding: 10px 20px;
    margin-top: 5px;
    padding-right: 35px;
    color: #666666;
    font-family: 'Montserrat', sans-serif;
}

.camp_box textarea {
    background: #FFFFFF;
    box-shadow: 0px 2px 2px #0000001A;
    border: 1px solid #6666664D;
    border-radius: 10px;
    width: 100%;
    height: 140px !important;
    outline: none;
    font-size: 20px;
    padding: 10px 20px;
    margin-top: 5px;
    padding-right: 35px;
    color: #666666;
    font-family: 'Montserrat', sans-serif;
}


.camp_box input[type="file"] {
    display: hidden;
}

.camp_box select {
    background: #FFFFFF;
    box-shadow: 0px 2px 2px #0000001A;
    border: 1px solid #6666664D;
    border-radius: 10px;
    width: 100%;
    height: 60px;
    outline: none;
    font-size: 24px;
    padding: 10px 20px;
    margin-top: 5px;
    appearance: none;
    background-image: url('../images/select.svg');
    background-position: 97%;
    background-repeat: no-repeat;
    background-size: 20px;
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    font-size: 20px;
    padding-right: 35px;
}

.camp_box .location {
    background-image: url('../images/location.svg');
    background-position: 97%;
    background-repeat: no-repeat;
    background-size: 26px;
}

.camp_box .photograph {
    background-image: url('../images/cam.png');
    background-position: 97%;
    background-repeat: no-repeat;
    background-size: 26px;
    appearance: none;
}

.camp_box .date {
    background-image: url('../images/date.svg');
    background-position: 97%;
    background-repeat: no-repeat;
    background-size: 26px;
    appearance: none;
}

.camp_box p {
    color: #666666;
    font-size: 16px;
    margin-top: -10px;
    margin-bottom: 0px;
}

.sub_btn {
    text-align: center;
    margin-top: 20px;
}

.sub_btn button {
    background: #EB8923;
    border-radius: 24px;
    color: #fff;
    font-size: 20px;
    padding: 10px 26px;
    border: none;
    font-family: 'Montserrat', sans-serif;
}

.sub_btn button:hover {
    background-color: #122c7a;
    color: #fff;
    text-decoration: none;
}

.ab_img {
    position: absolute;
    width: 129px;
}

.top_header {
    list-style: none;
    text-align: right;
    margin-top: 10px;
}

.top_header li{
    display: inline;
    margin-left: 10px;
}

.top_header li a svg {
    width: 41px;
    height: 41px;
    background-color: #ef7a13;
    fill: #2850aa;
    padding: 10px;
    border-radius: 10px;
}

.top_header li a svg:hover{
    background-color: #fff;
}

.time_am{
    border: none !important;
    box-shadow: none !important;
    background-color: #fff;
    width: 87px !important;
    position: absolute !important;
    right: 30px !important;
    height: 50px !important;
    top: 6px !important;
}

.normal_img{
    width: 129px;
}

.filter_box {
    background-color: #fff;
    border-radius: 20px;
    padding: 60px;
}

.projects thead tr th {
    background-color: #2850aa;
    color: #fff;
    border: 1px solid #fff;
    font-family: 'Montserrat', sans-serif;
}

.projects tbody tr td {
    border: 1px solid #6666664D !important;
    font-family: 'Montserrat', sans-serif;
}

.dataTables_empty{
    border: 1px solid #6666664D !important;
}

.filter_box input {
    background: #FFFFFF;
    box-shadow: 0px 2px 2px #0000001A;
    border: 1px solid #6666664D;
    border-radius: 10px;
    outline: none;
    font-size: 16px;
    padding: 10px 20px;
    color: #666666;
    font-family: 'Montserrat', sans-serif;
}

.filter_box select {
    background: #FFFFFF;
    box-shadow: 0px 2px 2px #0000001A;
    border: 1px solid #6666664D;
    border-radius: 10px;
    outline: none;
    font-size: 16px;
    padding: 10px 20px;
    color: #666666;
    font-family: 'Montserrat', sans-serif;
    appearance: none;
    background-image: url('../images/select.svg');
    background-position: 97%;
    background-repeat: no-repeat;
    background-size: 15px;
}

.dataTables_info{
    font-family: 'Montserrat', sans-serif;
}